pronto-brakeman 0.9.1 → 0.10.0

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
- SHA1:
3
- metadata.gz: 28b0c4cc9042f7368134096b3c938fa82f40febf
4
- data.tar.gz: 62295042412125397ad78906652a547b0f27220f
2
+ SHA256:
3
+ metadata.gz: 38f951e2222f1d7dfffaba05588521e55ed340e4dc16c016182f6244b786cc9c
4
+ data.tar.gz: 0af9c50edf6af3286a58607d2b3af496de27c0df4bd759416b5ff1baefdf15cd
5
5
  SHA512:
6
- metadata.gz: '01887b42ec37a61e05387e6ae040e9c1cdae2e56e863b6f428a7d2e54903e453e1f496cf9c3f3bfc7e4af7f177fb1af1bcbe69c02afcc19a9413c6dda0e6f3cc'
7
- data.tar.gz: 5f5b0c310fd5a12a14051dc1af6273dad572965ec26d32836bfdd0493c1398cfd3b9025b711be0f213b31fc1f6a574b15e8b2e49f8290e009cc012ef2537016c
6
+ metadata.gz: 76035b95c242bf27597f1b53bd22758d4d053f3783e61b3b78915a031e0024f80518ec719fa35572f6948fdd5933def8b17f3eee7bc7ee7e66dfbae9d8b08677
7
+ data.tar.gz: adfd57d3411174680e3242d9c6906b2758329b05dfe2ac8471a3c5939f56b403e31a48439335708c5c05dd33a21f9e69c806af474370851fc03535f1cb8f0813
data/README.md CHANGED
@@ -1,11 +1,11 @@
1
1
  # Pronto runner for Brakeman
2
2
 
3
- [![Code Climate](https://codeclimate.com/github/mmozuras/pronto-brakeman.png)](https://codeclimate.com/github/mmozuras/pronto-brakeman)
4
- [![Build Status](https://travis-ci.org/mmozuras/pronto-brakeman.png)](https://travis-ci.org/mmozuras/pronto-brakeman)
3
+ [![Code Climate](https://codeclimate.com/github/prontolabs/pronto-brakeman.png)](https://codeclimate.com/github/prontolabs/pronto-brakeman)
4
+ [![Build Status](https://travis-ci.org/prontolabs/pronto-brakeman.png)](https://travis-ci.org/prontolabs/pronto-brakeman)
5
5
  [![Gem Version](https://badge.fury.io/rb/pronto-brakeman.png)](http://badge.fury.io/rb/pronto-brakeman)
6
- [![Dependency Status](https://gemnasium.com/mmozuras/pronto-brakeman.png)](https://gemnasium.com/mmozuras/pronto-brakeman)
6
+ [![Dependency Status](https://gemnasium.com/prontolabs/pronto-brakeman.png)](https://gemnasium.com/prontolabs/pronto-brakeman)
7
7
 
8
- Pronto runner for [Brakeman](https://github.com/presidentbeef/brakeman), security vulnerability scanner for RoR. [What is Pronto?](https://github.com/mmozuras/pronto)
8
+ Pronto runner for [Brakeman](https://github.com/presidentbeef/brakeman), security vulnerability scanner for RoR. [What is Pronto?](https://github.com/prontolabs/pronto)
9
9
 
10
10
  ## Severity mapping
11
11
 
@@ -1,5 +1,5 @@
1
1
  module Pronto
2
2
  module BrakemanVersion
3
- VERSION = '0.9.1'.freeze
3
+ VERSION = '0.10.0'.freeze
4
4
  end
5
5
  end
@@ -14,7 +14,7 @@ Gem::Specification.new do |s|
14
14
  s.summary = 'Pronto runner for Brakeman, security vulnerability scanner for RoR'
15
15
 
16
16
  s.licenses = ['MIT']
17
- s.required_ruby_version = '>= 2.0.0'
17
+ s.required_ruby_version = '>= 2.3.0'
18
18
  s.rubygems_version = '1.8.23'
19
19
 
20
20
  s.files = `git ls-files`.split($RS).reject do |file|
@@ -32,7 +32,7 @@ Gem::Specification.new do |s|
32
32
  s.extra_rdoc_files = ['LICENSE', 'README.md']
33
33
  s.require_paths = ['lib']
34
34
 
35
- s.add_runtime_dependency('pronto', '~> 0.9.0')
35
+ s.add_runtime_dependency('pronto', '~> 0.10.0')
36
36
  s.add_runtime_dependency('brakeman', '>= 3.2.0')
37
37
  s.add_development_dependency('rake', '~> 12.0')
38
38
  s.add_development_dependency('rspec', '~> 3.4')
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: pronto-brakeman
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.9.1
4
+ version: 0.10.0
5
5
  platform: ruby
6
6
  authors:
7
7
  - Mindaugas Mozūras
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2017-10-10 00:00:00.000000000 Z
11
+ date: 2019-02-03 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: pronto
@@ -16,14 +16,14 @@ dependencies:
16
16
  requirements:
17
17
  - - "~>"
18
18
  - !ruby/object:Gem::Version
19
- version: 0.9.0
19
+ version: 0.10.0
20
20
  type: :runtime
21
21
  prerelease: false
22
22
  version_requirements: !ruby/object:Gem::Requirement
23
23
  requirements:
24
24
  - - "~>"
25
25
  - !ruby/object:Gem::Version
26
- version: 0.9.0
26
+ version: 0.10.0
27
27
  - !ruby/object:Gem::Dependency
28
28
  name: brakeman
29
29
  requirement: !ruby/object:Gem::Requirement
@@ -105,15 +105,14 @@ required_ruby_version: !ruby/object:Gem::Requirement
105
105
  requirements:
106
106
  - - ">="
107
107
  - !ruby/object:Gem::Version
108
- version: 2.0.0
108
+ version: 2.3.0
109
109
  required_rubygems_version: !ruby/object:Gem::Requirement
110
110
  requirements:
111
111
  - - ">="
112
112
  - !ruby/object:Gem::Version
113
113
  version: '0'
114
114
  requirements: []
115
- rubyforge_project:
116
- rubygems_version: 2.6.11
115
+ rubygems_version: 3.0.1
117
116
  signing_key:
118
117
  specification_version: 4
119
118
  summary: Pronto runner for Brakeman, security vulnerability scanner for RoR